.package-costDetail-wrapper {
    width: 100%;
}

.package-costDetail-buttons {
    width: 90%;
    margin: auto;
    text-align: center;
    position: sticky;
    height: 50px;
    top: 50px;
    background-color: whitesmoke;
    border-bottom: 1px dashed grey;
    font-variant: small-caps;
}

.pcd-button {
    border: none;
    margin: 0px;
    outline: none;
    font-size: 22px;
    width: 50%;
    background-color: transparent;
    padding: 6px;
    opacity: 0.7;
    transition: 0.5s;
}

.pcd-button:hover {
    opacity: 1;
}

.package-costDetail-data {
    margin: auto;
    width: 90%;
    padding: 10px 0px;
    border-radius: 0px 0px 10px 10px;
    box-shadow: 0 0px 15px 0px grey;
    transition: 1s;
}

.pcd-ci-btn-act {
    background-color: rgb(173, 245, 173);
    font-size: 27px;
}

.pcd-ce-btn-act {
    font-size: 27px;
    background-color: #f5b0b0;
}


.package-costDetail-data ul li {
    list-style: none;
    font-size: 16px;
    margin-bottom: 5px;
    color: darkslategrey;
}

.pcd-ci ul li:before {
    content: '✓';
    color: darkgreen;
}

.pcd-ce ul li:before {
    content: 'x';
    color: darkred;

}
.pcd-ci ul li:before, .pcd-ce ul li:before {
    margin-right: 20px;
    font-size: 20px;
}